unable to activate Woocommerce

hi,

I tried to install woocommerce from 'plugins - add new' page, after click 'install now' button, get 'update failed!' indication. go to 'installed plugins' page, click 'activate' under woocommerce icon, get below error message:

'Plugin could not be activated because it triggered a fatal error.

Warning: require(/home/vol4_3/unaux.com/unaux_24570882/htdocs/wp-content/plugins/woocommerce/src/Autoloader.php): failed to open stream: No such file or directory in /home/vol4_3/unaux.com/unaux_24570882/htdocs/wp-content/plugins/woocommerce/woocommerce.php on line 31

Fatal error: require(): Failed opening required '/home/vol4_3/unaux.com/unaux_24570882/htdocs/wp-content/plugins/woocommerce/src/Autoloader.php' (include_path='.:/usr/share/pear/') in /home/vol4_3/unaux.com/unaux_24570882/htdocs/wp-content/plugins/woocommerce/woocommerce.php on line 31'

could you please tell how to have it solved? thanks in advance.

Comments

  • My domain is curator.unaux.com

  • The error message is sufficient in itself to help you solve the issue. It shows that some files of plugins are missing.

    WooCommerce is likely to be more than 10MB in size. If a plugin is larger than 10MB, the wordpress plugin installer will fail. For such plugins, you better use FTP to upload and then install the plugins from wordpress admin panel

This discussion has been closed.

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

In this Discussion